<?
require("../clases/nota.class.php");
$obj = new nota();
$t = $_REQUEST["txtelim"];

if($t=="E"){
    $coding = $_REQUEST['CODINGRESO'];
  
   $ideva = $_REQUEST['CODNOTA'];	
  // echo $coding." ".$ideva; 

   if($obj->Eliminar($ideva)){   
        echo "<script languaje=javascript>\n"; 
	 	echo "location.href ='../resultados.php?id=$coding';";					
	 	echo "</script>"; 	
   }
   else
   {
    echo "no pasa nada";
	}

}

//////////////////////////////////*/
	

?>